### Enumeration

# Qmi VoicePrivacy

since: 1.14

#### Declaration

    enum Qmi.VoicePrivacy

#### Description [src]

Voice privacy.

Available since: 1.14

#### Members

`QMI_VOICE_PRIVACY_STANDARD`

  Standard.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_PRIVACY_ENHANCED`

  Enhanced.

  - Value: `1`
  - Available since: 1.14

#### Type functions

###### qmi_voice_privacy_get_string

Gets the nickname string for the `QmiVoicePrivacy` specified at `val`.

since: 1.14